
[Video]
version=V9938
vram size=128kB

[CMOS]
Enable CMOS=1
Battery Backed=1

[Subslotted Slots]
slot 0=0
slot 1=0
slot 2=0
slot 3=0

[External Slots]
slot A=1 0
slot B=1 0


[FDC]
Count=1
[CPU]
Z80 Frequency=3579545Hz
[Board]
type=MSX
[Slots]
0 0 0 0 84 "" ""
0 0 0 4 20 "Machines\MSX2 - Spectravideo SVI-838-2\838-2bios.rom" ""
2 0 0 32 22 "" ""
3 0 0 2 20 "Machines\MSX2 - Spectravideo SVI-838-2\838-2ext.rom" ""
3 0 2 4 67 "Machines\MSX2 - Spectravideo SVI-838-2\838-2disk.rom" ""
